<ion-view title="Filósofo" id="page154">
  <ion-content padding="true" class="has-header">
    <h1 id="filSofo-heading141" style="color:#000000;text-align:center;">Filósofo</h1>
    <div>
      <img src="img/REyEnsE4TLimf6qnUgwt_ScreenShot2019-05-10at10.51.04PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="filSofo-markdown115" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia abajo y el borde externo ligeramente hacia afuera toca con el borde interno del índice la frente, enseguida se mueve hacia adelante y hacia afuera, al tiempo que los dedos se mueven alternadamente hacia arriba y
        hacia abajo.</p>
    </div>
    <a ui-sref="fotGrafo()" id="filSofo-button389" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="escultor()" id="filSofo-button390" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>